fdb8a5a64d6490b46f6d08b0a56427692d148395
[pve-access-control.git] / debian / control
1 Source: libpve-access-control
2 Section: perl
3 Priority: optional
4 Maintainer: Proxmox Support Team <support@proxmox.com>
5 Build-Depends: debhelper (>= 7.0.50~),
6                libpve-common-perl,
7                lintian,
8                perl (>= 5.10.0-19),
9                pve-doc-generator,
10 Standards-Version: 3.9.5
11 Homepage: http://www.proxmox.com
12
13 Package: libpve-access-control
14 Architecture: any
15 Depends: libauthen-pam-perl,
16          libc6 (>= 2.3),
17          libcrypt-openssl-random-perl,
18          libcrypt-openssl-rsa-perl,
19          libjson-perl,
20          libjson-xs-perl,
21          libmime-base32-perl,
22          libnet-ldap-perl,
23          libnet-ssleay-perl,
24          libpve-common-perl (>= 5.0-27),
25          liburi-perl,
26          libwww-perl,
27          perl (>= 5.6.0-16),
28          pve-cluster,
29          ${perl:Depends},
30 Description: Proxmox VE access control library
31  This package contains the role based user management and access
32  control function used by Proxmox VE.